package query

import (
	"fmt"

	"git.yetaga.in/alazyreader/library/media"
)

type Amazon struct{}

func (o *Amazon) GetByISBN(isbn string) (*media.Book, error) {
	return nil, fmt.Errorf("unimplemented")
}
